@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

/*
font-family: 'Open Sans', sans-serif; font-weight: 300;
*/

body {
  font-family: 'Open Sans', sans-serif; 
  font-weight: 300;
}
/* put under the comment if it's NOT sinle page website */
.navbar,
.nav-v2,
.nav-v4,
.nav-v2-home-btn,
.navbar-fixed-bottom.nav-v1 {
  display: none !important;
}
.on-cover-content .section-wrapper {
  width: 1300px;
  max-width: 100%;
}
.on-cover-content {
  height: auto;
}
.on-cover-content.content-center.animate-content p {
  font-family: 'Open Sans', sans-serif; 
  font-weight: 300;
  font-size: 1.3em;
  line-height: 1.1;
}
.on-cover-content .section-wrapper .container img {
  margin: auto;
  max-width: 90%;
}
.on-cover-content .section-wrapper .container img.cruise-custom {
  max-width: 50%;
}
.on-cover-content .section-wrapper .container .main-logo {
  max-width: 300px;
}
.on-cover-content .section-wrapper .container h2 {
  margin-bottom: 50px;
  font-family: 'Open Sans', sans-serif; 
  font-weight: 300;
  text-transform: uppercase;
}

#home_page_cover {
  background-color: #000;
  background-image: url(https://static.spotapps.co/web/timesgrill--com/css/../custom/landing_back.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  overflow: auto;
}
.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn {
  padding: 4px 15px 6px 15px;
  text-transform: uppercase;
  background-color: transparent;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
  font-family: 'Open Sans', sans-serif; 
  font-weight: 300;
  font-size: 22px;
  box-shadow: none;
  border-radius: 0;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.on-cover-content .section-wrapper a.phone-link {
  padding: 0;
  margin-top: 5px;
  background-color: transparent;
  color: #fff;
  font-size: 19px;
}
.on-cover-content .section-wrapper a.phone-link:hover {
  color: #af8754;
}
.on-cover-content .section-wrapper a.custom-temp-btn {
  width: 240px;
  max-width: 100%;
  margin: 0 5px;
}
.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:focus {
  text-decoration: none;
  background-color: #af8754;
  background: #af8754;
  border: 2px solid #af8754;
  color: #392e66;
  opacity: 1;
}

#accessibility-footer {
  display: none !important;
}

@media (max-width: 767px) {
  .on-cover-content .section-wrapper .container h2 {
    margin-bottom: 20px;
    font-size: 1.4em;
  }
  .home-page .header {
    height: auto;
    overflow-y: auto;
  }
  #home_page_cover {
    min-height: 100vh;
  }
  .on-cover-content .section-wrapper {
    padding: 2em 0;
  }
  .custom-temp-btn,
  .on-cover-content .section-wrapper a.custom-temp-btn {
    font-size: 20px;
  }
  .on-cover-content .section-wrapper .container img {
    display: block;
    width: 160px;
    max-width: 100%;
  }
  .on-cover-content .section-wrapper a.custom-temp-btn {
    display: block;
    width: 260px;
    max-width: 100%;
  }
  .on-cover-content .section-wrapper .container .main-logo {
    margin-top: 85px;
    margin-bottom: 10px;
  }
  .on-cover-content .section-wrapper a.custom-temp-btn {
    margin: 10px auto 10px;
  }
  .on-cover-content .section-wrapper a.custom-temp-btn:last-child {
    margin-top: 60px;
  }
}
@media (max-width: 360px) {
  .on-cover-content .section-wrapper .container .main-logo {
    max-width: 100px;
    margin-bottom: 15px;
  }
  .on-cover-content .section-wrapper .container img,
  .on-cover-content .section-wrapper a.custom-temp-btn {
    width: 260px;
  }
  .on-cover-content .section-wrapper a.custom-temp-btn {
    padding: 8px 10px;
  }
}
